@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/HhyJU5sn9vOmLxNkIwRSjTVNWLEJabMl2xMB.ttf') format('truetype');
}
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/HhyJU5sn9vOmLxNkIwRSjTVNWLEJN7Ml2xMB.ttf') format('truetype');
}
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/HhyJU5sn9vOmLxNkIwRSjTVNWLEJ0LQl2xMB.ttf') format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCs16Hw5aX8.ttf') format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Hw5aX8.ttf') format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCuM73w5aX8.ttf') format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  src: url('/fonts/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCvC73w5aX8.ttf') format('truetype');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/TK3_WkUHHAIjg75cFRf3bXL8LICs169vsUZiYA.ttf') format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url('/fonts/pxiByp8kv8JHgFVrLGT9Z1xlEA.ttf') format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('/fonts/pxiByp8kv8JHgFVrLEj6Z1xlEA.ttf') format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/pxiByp8kv8JHgFVrLCz7Z1xlEA.ttf') format('truetype');
}
@font-face {
  font-family: 'Cabin Sketch';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/fonts/QGY2z_kZZAGCONcK2A4bGOj0I_1Y5tj2.ttf') format('truetype');
}
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('/fonts/HhyJU5sn9vOmLxNkIwRSjTVNWLEJBbMl2xMB.ttf') format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url('/fonts/nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKfsunDXbtY.ttf') format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWub2bVmUiA8.ttf') format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWuYjalmUiA8.ttf') format('truetype');
}
@font-face {
  font-family: 'Rouge Script';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/LYjFdGbiklMoCIQOw1Ep3S4_U__f.ttf') format('truetype');
}

